none
I upgraded to Windows 8.1 and now I can't access Remote Desktop RRS feed

  • Question

  • I work for a large mortgage company and work remotely from time to time. I use Windows Secure Application Manager. I just upgraded from Window 8 to 8.1 a couple of days ago and now, when I try to login, I'm receiving a message stating that "Your browser is not supported for this component". How do I fix this?
    Tuesday, April 22, 2014 8:13 AM

Answers

  • "Your browser is not supported for this component". How do I fix this?

    Depends on the app.  Evidently it is doing browser User-Agent sniffing.  So, if it likes IE7 in Quirks mode you could use the Compatibility View (Alt-x b).  If it is a compatibility issue which is already known you may find the host's name mentioned in IECompatData.xml and then to use that override you would need to check Use Microsoft compatibility list (in the same dialog).  If it wants something more modern than IE7 you can use the Developer Tools, Emulation tab (F12, Ctrl-8) to provide a temporary override each time it is needed.  Otherwise, you can report what you know about the problem and hope that eventually it gets fixed one way or another:

    https://www.modern.ie/en-us/compat-issue-report

     
    FYI



    Robert Aldwinckle
    ---

    Tuesday, April 22, 2014 7:19 PM

All replies

  • "Your browser is not supported for this component". How do I fix this?

    Depends on the app.  Evidently it is doing browser User-Agent sniffing.  So, if it likes IE7 in Quirks mode you could use the Compatibility View (Alt-x b).  If it is a compatibility issue which is already known you may find the host's name mentioned in IECompatData.xml and then to use that override you would need to check Use Microsoft compatibility list (in the same dialog).  If it wants something more modern than IE7 you can use the Developer Tools, Emulation tab (F12, Ctrl-8) to provide a temporary override each time it is needed.  Otherwise, you can report what you know about the problem and hope that eventually it gets fixed one way or another:

    https://www.modern.ie/en-us/compat-issue-report

     
    FYI



    Robert Aldwinckle
    ---

    Tuesday, April 22, 2014 7:19 PM
  • Hi,

    I agree with Robert, it's related to compatibility.

    Please check if compatible mode and lower document mode can be helpful, if not, contact the remote site developer.

    Fix site display problems with Compatibility View
    http://windows.microsoft.com/en-IN/internet-explorer/use-compatibility-view#ie=ie-11

    Document mode:


    Kate Li
    TechNet Community Support

    Wednesday, April 23, 2014 8:12 AM
    Owner